/*
Theme Name: Resista
Theme URI: http://www.resista.it
Description: Resista
Version: 1.1
Author: Maexen
Author URI: https://www.maexen.com/
Template: enfold
Template Version: 3.2.2
*/
@media only screen and (min-width: 989px) {html.responsive {overflow-y: scroll!important;
}
.av-preloader-reactive {overflow:hidden!important;
}}
#top #header .av-main-nav > li > a .avia-menu-text, #top #header .av-main-nav > li > a .avia-menu-subtext {text-transform: uppercase ;!important;
text-align:center;-webkit-font-smoothing:subpixel-antialiased;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-moz-osx-font-smoothing:grayscale;}
.phone-info span {color: #f7f7f7 !important;}

#ageLeaveButton {font-weight:bold!important;width:200px!important;height:36px!important;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;font-size:0.93em;border:0px!important;margin-top:30px;}
#ageEnterButton {font-weight:bold!important;width:200px!important;height:36px!important;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;font-size:0.93em;border:0px!important;}
#popup_content {font-size:.9em;}

.entry-content-wrapper .post-title {font-size: 23px;line-height:1.5em;text-align:center;color:#3c3e3f;}
.av-share-box .av-share-link-description {text-align:center;}

#top.single-post .big-preview.single-big a, #top.single-post .small-preview {pointer-events:none;cursor:default;}
.tab.widget_tab_comments.tab_counter_2 {display:none!important;}

#top .av-main-nav ul a {filter:alpha(opacity=100);-khtml-opacity:1;-moz-opacity:1;opacity:1;-webkit-transition:all ease-in-out 0.5s;-moz-transition:all ease-in-out 0.5s;transition:all ease-in-out 0.5s;}
#top .av-main-nav ul a:hover {filter:alpha(opacity=70);-khtml-opacity:0.7;-moz-opacity:0.7;opacity:0.7;-webkit-transition:all ease-in-out 0.3s;-moz-transition:all ease-in-out 0.3s;transition:all ease-in-out 0.3s;}

#header.av_minimal_header .avia_mega_div {
	border-top: 2px solid #6786a1!important;
}
#top .av-rotator-container-inner {line-height: 1.4em;}
.avia_textblock { text-align: justify;}

.av-main-nav > li > a {padding:0 9px;}

.iconbox_top .iconbox_content {background: rgba(255, 255, 255, 0.85)!important;-moz-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.23);-webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.23);box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.23);height: 170px;margin-bottom: -20px;margin-top: -20px;padding: 25px;}

#top .av-control-minimal .avia-slideshow-arrows a::before {
    border: 0px solid #eee;
    background-color: rgba(0, 0, 0, 0.1);}
.avia-slideshow-arrows a::before {border-radius: 50%;}    
.special_amp {color:#146e88!important;}
.special_amp_azienda {font-family: "Baskerville", "Palatino Linotype", "Palatino", "Times New Roman", serif; font-style: italic; font-size: 1.3em; line-height: 0.5em; font-weight:normal;color:#def7fe!important;}
.iocs {color:#146e88!important;}
.caption_left .slideshow_caption {left:100px;}

.slideshow_caption {padding: 50px 50px 50px 0;width: 45%;}

div .slideshow_caption h2 {color:#13333c;text-transform: none;text-shadow:1px 1px 5px rgba(0, 0, 0, 0.2)!important;font-weight:400!important;letter-spacing:-.023em;}
    
.avia-caption-content {
text-shadow:1px 1px 5px rgba(0, 0, 0, 0.2)!important;	
}
#top div .caption_center .slideshow_caption {margin-bottom:-6%!important;}
.caption_framed .slideshow_caption .avia-caption-content p, .caption_framed .slideshow_caption .avia-caption-title, .avia-caption .avia-caption-content p, .avia-caption .avia-caption-title {background:rgba(0, 0, 0, 0.1);margin-left:3.4%;margin-right:auto;}
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {letter-spacing:0;}

#top .avia-slideshow-button.avia-color-light {background-color: rgba(0, 0, 0, 0.12);padding:12px 28px;}
#top .avia-button.avia-color-light {border:1px solid #f9f9f9;}
#top .avia-slideshow-button {-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;margin-top:10px;padding:15px 16px;}
#top #header .av-main-nav > li > a .avia-menu-text, #top #header .av-main-nav > li > a .avia-menu-subtext {font-size:1.02em;}
#top .av_header_transparency #header_meta { background-color: #6786a1;border-bottom: 0px solid rgba(255, 255, 255, 0);}
#header_meta .container {color: #f7f7f7;}
div[id*="ajaxsearchlite"] .probox {font-size:14px;
background-image: radial-gradient(ellipse at center center , rgb(103, 134, 161), rgb(103, 134, 161))!important;}
h3 {line-height:1.3em}
/*#top #wrap_all .all_colors h6 {font-size:30px!important;}*/

#socket .copyright {width: 100%;text-align:center}
.av-tt-xlarge-width {width: 430px;text-align:justify;color:#101010;padding-right:20px;}

.content {border-right-width:0px;}

.av_font_icon {margin-right:14%;margin-left:auto;}
.av_promobox {
    float: left;
    margin: 0 0 50px;
    padding: 5px 10px;
    text-align: center;
    width: 88%;
}

.active_tab_content .tab_inner_content {text-align:center;}
.js_active .tab {font-size:13px;}
/*TAB x flip*/
.flipbook-bg-light {background:#5d7991!important;}
.flipbook-menu {height:50px!important;}
.flipbook-color-light {color:#fff!important;}
.flipbook-color-light:hover {color:#000!important;}
.flipbook-icon-general {font-size:21px!important;width:45px!important;}
.flipbook-lightbox-toolbar span {font-size:1.5em !important;padding:15px 23px!important;}
.flipbook-currentPage {background:#475e72!important;}

#top .av_inherit_color a {
    text-decoration: none;
    margin-bottom: 10px;
    font-family:"Open Sans","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif
}
.resistaflip {
filter:alpha(opacity=100);-khtml-opacity:1;-moz-opacity:1;opacity:1;-webkit-transition:all ease-in-out 0.5s;-moz-transition:all ease-in-out 0.5s;transition:all ease-in-out 0.5s;
	text-align: center;
}
.resistaflip:hover {filter:alpha(opacity=70);-khtml-opacity:.7;-moz-opacity:.7;opacity:.7;-webkit-transition:all ease-in-out 0.3s;-moz-transition:all ease-in-out 0.3s;transition:all ease-in-out 0.3s;
	text-align: center;
}



.resistaflip-b {
filter:alpha(opacity=100);-khtml-opacity:1;-moz-opacity:1;opacity:1;-webkit-transition:all ease-in-out 0.5s;-moz-transition:all ease-in-out 0.5s;transition:all ease-in-out 0.5s;
	text-align: center;
}
.resistaflip-b:hover {filter:alpha(opacity=70);-khtml-opacity:.7;-moz-opacity:.7;opacity:.7;-webkit-transition:all ease-in-out 0.3s;-moz-transition:all ease-in-out 0.3s;transition:all ease-in-out 0.3s;
	text-align: center;
}


.scaffale {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 0px, rgba(0, 0, 0, 0) 90%) repeat scroll 0 0;
	box-sizing: border-box;
	display: block;
	height: 30px;
	left: 40px;
	position: absolute;
	right: 40px;
	top: 10px;
}
.scaffale_mens {background: rgba(0, 0, 0, 0) linear-gradient(to top, rgba(255, 255, 255, 0.4) 0px, rgba(255, 255, 255, 0.1) 40%, rgba(0, 0, 0, 0.02) 100%) repeat scroll 0 0;
}

/*WC*/
#menu-item-shop .cart_dropdown_link {display:none!important;}
#top .price, #top .price span, #top del, #top ins {display:none!important;}
div form.cart div.quantity {display:none!important;}
form.cart div.quantity {display:none!important;}
#top form.cart .button {display:none!important;}
#top .single-product-main-image .onsale {display:none!important;}
#top .onsale {display:none!important;}
#top .price, #top .price span, #top del, #top ins {display:none!important;}
ul.products li .price {display:none!important;}
.header_color .cart_dropdown .dropdown_widget li a, #top .header_color .avia_cart_buttons .button, #top .header_color .dropdown_widget .buttons .button, .header_color .cart_dropdown_first .cart_dropdown_link {display:none!important;}
.cart_dropdown_first .cart_dropdown_link {display:none!important;}
.cart_dropdown .dropdown_widget {display:none!important;}
.cart_dropdown {display:none!important;}
#top .av-product-class-minimal .inner_product_header {background-color:rgba(0, 0, 0, 0.5);margin-bottom:20px;margin-top:-40px;padding:9px 0;height:50px;}
/*valid form*/
.main_color .required {color:#ff0000;font-size:1.2em;}
#top #wrap_all .error .text_input, #top #wrap_all .error .text_area, #top #wrap_all .error .select {background-color:rgba(231, 59, 5, 0.03);border:1px solid #e85222;}
#top #wrap_all .valid .text_input, #top #wrap_all .valid .text_area, #top #wrap_all .valid .select {background-color:rgba(0, 166, 164, 0.012);border:1px solid #00a6a4;}
/*landing form*/
#top .main_color .input-text, #top .main_color input[type="text"], #top .main_color input[type="input"], #top .main_color input[type="password"], #top .main_color input[type="email"], #top .main_color input[type="number"], #top .main_color input[type="url"], #top .main_color input[type="tel"], #top .main_color input[type="search"], #top .main_color textarea, #top .main_color select {background-color:rgba(255,255,255,.7);color:#4d5458;}
#top label {margin-bottom:2px;margin-top:-10px;}
/*media-query*/
@media only screen and (max-width: 990px) {
nav.sub_menu {display:none;}
.av_phone_active_left .phone-info {display:none;}
#top .av_header_transparency #header_meta {display:none;}
}
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {text-transform:none;}

.cc_more_info {line-height:2em!important;}
.cc_container .cc_logo {display:none!important;}
.cc_container .cc_message {line-height:1.3em!important;}
.cc_container {background:rgba(0,0,0,.7)!important;color:#ddd!important;font-size:14px!important;font-weight:bold!important;-webkit-border-radius:5px!important;-moz-border-radius:5px!important;border-radius:5px!important;width:260px!important;text-align:center!important;}
.cc_container .cc_btn {bottom:31px!important;}
.cc_container .cc_btn, .cc_container .cc_btn:active {border:0px!important;color:#fff!important;background-color:#04a3ba!important;	}
.cc_container .cc_btn:hover, .cc_container .cc_btn:active {border:0px!important;background-color:#07b8d2!important;}


#scroll-top-link.avia_pop_class {
    display: none;
}
#socket .sub_menu_socket {
  position: absolute;
  clear: both;
  text-align: center;
  width: 100%;
  top: 70px;
  text-transform: uppercase;
      font-weight: bold;
}

#socket .sub_menu_socket > div {
  display: inline-block;
}

#socket .copyright {
  float: none;
  position: absolute;
  text-align: center;
  width: 100%;
  bottom: -30px;
  color: #eee;
  text-transform: uppercase;
}

#socket {
min-height: 110px;	
}
#top .av_header_transparency #header_meta {
    display: none!important;
}
#top #header_meta, #top #header_meta nav ul ul li, #top #header_meta nav ul ul a, #top #header_meta nav ul ul {
    display: none!important;
}
.avia_wpml_language_switch li .language_flag img {
    display: none;
}
#top .av_header_transparency #header_meta {
    display: none;
}
.av_minimal_header #header_main, .av_minimal_header #header_meta {
    border-top: 5px solid #394d5d!important;
}
pre {
    background-color: #fcfcfc;
    background-image: none;
    background-size: 100% 4em;
    font-size: 14px;
    left: 0;
    line-height: 1.6em;
    margin-bottom: 10px;
    padding: .8em;
    position: relative;
    text-transform: none;width: 100%;word-break: break-all;word-wrap: break-word;}
pre:hover{
background-color: #fff;
border-color: #eb143d!important;}






.html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 90px!important;
}








.av-countdown-time {
    font-size: 30px;
    color: #fff;
}
.av-countdown-cell-inner {
    padding: 10px;
}
.av-countdown-time-label {
    color: #fff;
    font-size: 12px;
    text-transform: none;
}
#top .av-trans-dark-style .av-countdown-cell-inner {
    background: #0f2658!important;
    border: 0px solid #0f2658;
}
.av-countdown-timer {
    margin: 10px 0;
    margin-bottom: -20px;
}


.crxbanner {
	margin-left: 29px!important;
	/*width: 250px!important;*/
}

.crxbannertxt {
	margin-top: 36px!important;
	font-weight: bold!important;
}














